{% extends "newbase.html" %}
{% load staticfiles %}
{% load rowerfilters %}

{% block title %}Rowsandall {% endblock %}


{% block meta %}
<script type='text/javascript'
        src='https://ajax.googleapis.com/ajax/libs/jquery/2.1.4/jquery.min.js'>
</script>
<script>
$(document).ready(function(){
var frm = $("#surveyform")

frm.submit(function(e) {
  e.preventDefault()
  const formData = new FormData(e.target);
  console.log(formData);
});
});
</script>
{% endblock %}


{% block main %}

<ul class="main-content">
  <li>
    <form enctype="multipart/form-data" method="post" id="surveyform">
      {% csrf_token %}
      <table>
        {{ form.as_table }}
      </table>
      <input type="submit" name="submit" value="CONTINUE">
  </li>

</ul>

{% endblock %}





{% block sidebar %}
{% include 'menu_profile.html' %}
{% endblock %}
